## Bring to Front

Toolbar / Icon:
Menu: Modify > Draw Order > Bring to Front
Shortcut: M, F
Commands: tofront | mf

### Description

Changes the order in which entities are displayed. Use this tool to bring entities into the foreground if they are hidden behind images, solid fills or other entities.

### Usage

1. Select the entities to bring into the foreground of the drawing.
2. Launch this tool.